# ===========================================================================
# File: default.tcl
#                        Created: 2010-08-29 09:51:41
#              Last modification: 2012-04-11 19:55:21
# Author: Bernard Desgraupes
# e-mail: <bdesgraupes@users.sourceforge.net>
# (c) Copyright: Bernard Desgraupes 2010-2011, 2012
# All rights reserved.
# Description: default Aida settings
# ===========================================================================


# Array of header keywords
# ------------------------

set aida_head(DestDir)		"."
set aida_head(Author)		""
set aida_head(Created)		""
set aida_head(Email)		""
set aida_head(Homepage)		""
set aida_head(Modified)		""

set aida_head(PageWidth)		75
set aida_head(TocDepth)			3
set aida_head(NumberSections)	0
set aida_head(SectionDepth)		3

# A boolean telling if the reference anchors should be replaced by numbers
set aida_head(NumberRefs)		0

# A boolean telling if the indexed terms should be marked with a unique number
set aida_head(NumberIndices)	0

# Name of the navigation links
set aida_head(NavTop)		"Top"
set aida_head(NavNext)		"Next"
set aida_head(NavPrev)		"Prev"

# Enable/disable (1/0) the navigation bar in split files
set aida_head(NavBar)		1

# Symbol used to enclose strings in italic
set aida_head(ItalMark)			""

# Symbol used to enclose strings in bold face
set aida_head(BoldMark)			""

# Symbol used to enclose strings in typewriter type
set aida_head(TTMark)			""


# Attributes dictionary
# ---------------------

dict set aida_attr table border 0

dict set aida_attr ol type 1
dict set aida_attr ul type disc
dict set aida_attr ol start 1

